package com.ruoyi.dxp.dto.customer;

import java.io.Serializable;

/**
 * 首页统计对象
 */
public class IndexStatisticsDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer tableCount;

    private Integer tableItemCount;

    private Integer dataCount;

    private Integer appCount;

    public Integer getTableCount() {
        return tableCount;
    }

    public void setTableCount(Integer tableCount) {
        this.tableCount = tableCount;
    }

    public Integer getTableItemCount() {
        return tableItemCount;
    }

    public void setTableItemCount(Integer tableItemCount) {
        this.tableItemCount = tableItemCount;
    }

    public Integer getDataCount() {
        return dataCount;
    }

    public void setDataCount(Integer dataCount) {
        this.dataCount = dataCount;
    }

    public Integer getAppCount() {
        return appCount;
    }

    public void setAppCount(Integer appCount) {
        this.appCount = appCount;
    }
}
